
/* The name on the right is what the user will see				*/
"com_karelia_Sandvox_ModelVersion" = "Core Data Model";
"com_karelia_Sandvox_AppCreatedVersion" = "Créé par la version Sandvox";
"com_karelia_Sandvox_AppLastSavedVersion" = "Dern. enreg. par la version Sandvox";
/* The value on the right will be displayed by the Finder etc..						*/
"com_karelia_Sandvox_ModelVersion.Description" = "Numéro de version du Core Data model du document.";
"com_karelia_Sandvox_AppCreatedVersion.Description" = "Version de Sandvox qui a créé ce document.";
"com_karelia_Sandvox_AppLastSavedVersion.Description" = "Version de Sandvox qui a enregistré ce document.";